[Unit]
Description=Prometheus Alertmanager
After=network-online.target

[Service]
Type=simple
User=jingrow
Group=jingrow

PIDFile=/var/run/alertmanager.pid
ExecReload=/bin/kill -HUP $MAINPID

ExecStart=/home/jingrow/alertmanager/alertmanager \
  --config.file=/home/jingrow/alertmanager/alertmanager.yml \
  --storage.path=/home/jingrow/alertmanager/data \
  --web.listen-address=127.0.0.1:9093 \
  --web.external-url=https://{{ server }}/alertmanager


SyslogIdentifier=alertmanager
Restart=always
RestartSec=1
StartLimitInterval=0


[Install]
WantedBy=multi-user.target